* {
	margin: 0px;
	padding: 0px;
}
ul, li {
	list-style: none
}
a, img, a img {
	text-decoration: none;
	outline: none
}
body {
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #666;
}
h3 {
	color: #FFF;
	font: 16px/18px Arial, Helvetica, sans-serif;
}
h4 {
	font-size: 30px;
	line-height: 18px;
	color: #7dae3c;
}
a, img, a img {
	border: none;
	outline: none;
}
ul a img {
	border: none;
	outline: none;
}
/* ### HEADER BAR ### */
.headerBar {
	/*overflow: hidden;*/
	height:115px;
	clear: both;
}
@font-face {
	font-family: 'HelveticaNeueMediumCondRg';
	src: url('fonts/helveticamedcd-webfont.eot');
	src: url('fonts/helveticamedcd-webfont.eot') format('embedded-opentype'), url('http://www.omegaprint.com.au/fonts/helveticamedcd-webfont.woff') format('woff'), url('fonts/helveticamedcd-webfont.ttf') format('truetype'), url('http://www.omegaprint.com.au/fonts/helveticamedcd-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* ModuleName */

.homePage {
	min-height: 100%;
	position: relative;
}
body{
	overflow-x:hidden;}
body #fotBtm {
	/*position: fixed;*/
	bottom: 0px;
	left: 0px;
	border: 0;
	width: 100%;
	margin: 0px auto;
}
.page {
	margin: 0px;
	padding: 0px;
}
.headerBar {
	background: #fff;
}
.headerBarWrapper {
	max-width: 960px;
	margin: 0px auto;
}
.logo {
	float: left;
}
.logo h1 a span {
	position: absolute;
	left: -9999em;
}
.logo h2 a span {
	position: absolute;
	left: -9999em;
}
.logo a {
	background: url(css/css/img/logo.png) no-repeat;
	width: 300px;
	height: 115px;
	display: block;
}
.logo a span {
	position: absolute;
	text-indent: -9999em;
}
.logo p {
	text-transform: uppercase;
	font: 12px/18px Arial, Helvetica, sans-serif; /*color:#ef7102;*/
	color: #bf9c69;
	padding-top: 3px;
	padding-left: 5px;
}
.logo p span {
	color: #FFF;
	padding: 0px 4px
}
.nav {
	width: 465px;
	overflow: hidden;
	float: right;
}
.call {
	text-align: center;
	padding: 12px 0 0 30px;
	float: left;
}
.call p {
	font: 18px/18px Arial, Helvetica, sans-serif;
	float: left;
	color: #666;
}
.call p span {
	color: #ff5600;
	font-size: 22px;
	margin-top: 5px;
	float: left;
}
/*---------NAVIGATION---------*/
.nav ul {
}
.nav ul li {
	float: left;
	display: block;
}
.nav ul li a {
	font-family: 'HelveticaNeueMediumCondRg';
	float: left;
	display: block;
	height: 62px;
	padding: 0px 13px;
	font-size: 14px;
	color: #FFF;
	padding-top: 44px;
	text-transform: uppercase;
}
.nav ul li.home {
	background-color: #3c3487;
}
.nav ul li.home a:hover, .nav ul li.home a.current {
	background-color: #3c3487;
	padding-bottom: 10px;
}
.nav ul li.aboutUs {
	background-color: #0181cc;
}
.nav ul li.aboutUs a:hover, .nav ul li.aboutUs a.current {
	background-color: #0181cc;
	padding-bottom: 10px;
}
.nav ul li.gallery {
	background-color: #76b715;
}
.nav ul li.gallery a:hover, .nav ul li.gallery a.current {
	background-color: #76b715;
	padding-bottom: 10px;
}
.nav ul li.services {
	background-color: #ffb901;
}
.nav ul li.services a:hover, .nav ul li.services a.current {
	background-color: #ffb901;
	padding-bottom: 10px;
}
.nav ul li.contactUs {
	background-color: #ef7102;
}
.nav ul li.contactUs a:hover, .nav ul li.contactUs a.current {
	background-color: #ef7102;
	padding-bottom: 10px;
}
.nav ul li.prices a:hover, .nav ul li.prices a.current {
	background-color: #E8A1A1;
	padding-bottom: 10px;
}
/*----content------*/
.wpb_wrapper{
	max-width:960px;
	margin:0 auto;
}
.slider-wrap{
	margin-top:25px;
}
.contentBar {
	background-color: #FFF;
	-webkit-box-shadow: inset 0px 0px 20px 10px #dadada;
	-moz-box-shadow: inset 0px 0px 20px 10px #dadada;
	box-shadow: inset 0px 0px 20px 10px #dadada;
	display: block;
	overflow: hidden;
	padding: 20px 0px;
	behavior: url(http://www.omegaprint.com.au/pie/PIE.htc);
}
.midContent {
	margin: 0px auto;
	max-width: 960px;
}
.block{
	float:left;
	margin-right: 30px;	
}
.marketing {
	width: 300px;
	position: relative;
}
.services-block h2{
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 24px;
	line-height: 18px;
	background:#0181cc;
	margin: 0px;
	padding: 19px 0px 17px 19px;
	border: none;
	font-weight: bold;	
	text-shadow: 0px 1px #34aeef;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
.services-block:nth-child(2) h2{
	background:#dd127d;
}
.services-block:last-child h2{
	background:#ffb901;
}
.services-block .wpb_text_column{
	margin-bottom:0;
}
.marketing h2 {
	background: url(img/marketingMaterials.jpg) no-repeat;
	width: 300px;
	color: #000;
	font-size: 25px;
	line-height: 18px;
	margin: 0px;
	padding: 19px 0px 17px 19px;
	border: none;
}
.marketing-btm {
	background: url(css/css/img/midCnt-btm.png) bottom no-repeat;
	width: 268px;
	padding: 16px 16px 20px 16px;
	overflow: hidden;
}
.marketing-btm p {
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	clear: both;
}
.marketing-btm ul {
	float: left;
	clear: both;
	margin-top: 16px;
	width: 150px;
}
.marketing-btm ul li {
	background: url(css/css/img/bullet.jpg) no-repeat;
	padding: 0 0 5px 25px;
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	text-transform: uppercase;
}
.marketing-btm ul a {
	color: #ef7102;
	font: 13px/18px Arial, Helvetica, sans-serif;
	text-decoration: underline;
	outline: none;
}
.marketing-btm .image {
	width: 111px;
	height: 105px;
	float: right;
	display: block;
	position: absolute;
	right: 30px;
}
.marketing h2.cards {
	background: url(img/cardsStationary.png) no-repeat;
	width: 300px;
	color: #000;
	font-size: 25px;
	line-height: 18px;
	margin: 0px;
	padding: 19px 0px 17px 19px;
	border: none;
}
.businessIdentity {
	width: 300px;
	float: left;
	position: relative;
	margin-right: 0px;
}
.businessIdentity h2 {
	background: url(img/businessIdentity.png) no-repeat;
	width: 300px;
	color: #000;
	font-size: 25px;
	line-height: 18px;
	margin: 0px;
	padding: 19px 0px 17px 19px;
	border: none;
}
.businessIdentity .businessImage {
	float: right;
	display: block;
	position: absolute;
	right: 10px;
	bottom: -30px;
}
.mainContent {
	padding: 20px 0px;
	margin:0 auto;
	max-width:960px;
}
body.home .mainContent{
	max-width:inherit;
	padding-top:0;
}
body.home .titleWrapper{
	display:none;
}
body.home .welcome, body.home .rightPanel{
	padding-top:20px;
}
.more{
	display:none;
	margin-top:110px;
}
a.readmorebtn {
	background: #FF5000;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	padding: 5px 20px;
	margin: 20px auto;
	border-radius: 5px;
	display: inline-block;
}
body.page-id-164 .more{
	margin-top:20px;
}
body.page-id-58 .mainContent{
	margin-top:30px;
}
.mainContent .wpb_content_element{
	margin-bottom:0 !important;
}
.welcome {
	float: left;
}
.welcome h1{
	line-height: 1.2em;	
}
.welcome h2{
	color: #9a9a9a;
	font-size: 14px;
	border-bottom: 1px solid #CCC;
	width: 100%;
	margin: 20px 0px 15px 0px;
	padding: 0px 0px 5px 0px;
	line-height:25px;
}
.print h2{
	color: #3a3a3a;
	font-size: 25px;
}
.welcome h2 span {
	color: #9a9a9a;
}
.welcome h3{
	color: rgb(154, 154, 154);
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 12px;
}
.welcome p {
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	margin-bottom:10px;
}
.welcome p span {
	color: #dd127d;
	display: block;
	overflow: hidden;
	clear: both;
	margin-bottom: 10px;
}
.welcome img {
	float: left;
	max-width:190px;
	height:auto;
	border: 1px solid #a4a4a4;
	margin: 5px 10px 0 0
}
body.page-id-77 .welcome img{
	max-width:inherit;
	border:none;
	padding-bottom: 31px;
	padding-top: 30px;
	margin: 0px 20px 20px 0;
}
body.page-id-77 .welcome img + br{
	display:none;
}
body.page-id-77 .welcome h2{
	font-size:25px;
	color:#3a3a3a;
	margin-top:38px;
}
img.image-wrap, .wpb_single_image img{
	border:none;
	max-width:100%;
	float:left;
	margin:0px 20px 20px 0;
}
.welcome ul {
	margin-top: 10px;
	overflow: hidden;
}
.welcome ul li {
	background: url(css/css/img/bullet.jpg) no-repeat;
	padding: 0 0 5px 25px;
	font: 13px/18px Arial, Helvetica, sans-serif;
}
.welcome ul.whatwedo {
	margin-top: 10px;
	overflow: hidden;
	margin-top: 15px;
}
.welcome ul.whatwedo li {
	background: url(css/css/img/bullet.jpg) no-repeat;
	padding: 0 0 10px 25px;
	font: 13px/18px Arial, Helvetica, sans-serif;
}
.welcome.print {
	width: 100%;
}
.welcome>div{
	float:left;
	width:50%;
}
.chooseUs {
	float: left;
	width: 100%;
}
.chooseUs.widthFix {
	max-width: 550px;
	float: left;
	margin-right: 40px;
}
.chooseUs h2 {
	color: #3a3a3a;
	font-size: 25px;
	line-height:28px;
	border-bottom: 1px solid #CCC;
	width: 100%;
	margin: 0px 0 10px 0;
	padding: 0 0 5px 0
}
.chooseUs h2 span {
	color: #9a9a9a;
}
.chooseUs p {
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	margin-bottom:10px;
}
.chooseUs p span {
	color: #dd127d;
	display: block;
	overflow: hidden;
	clear: both;
	margin-bottom: 10px;
}
.chooseUs img {
	float: left;
	border: 1px solid #a4a4a4;
	margin: 5px 10px 0 0
}
.chooseUs ul {
	margin: 10px 0px 0 0;
	width: 49%;
	float: left;
}
.chooseUs ul li {
	background: url(css/css/img/bullet.jpg) no-repeat;
	padding: 0 0 5px 25px;
	font: 13px/18px Arial, Helvetica, sans-serif;
	text-transform: uppercase
}
.chooseUs ul a {
	color: #ef7102;
	font: 13px/18px Arial, Helvetica, sans-serif;
	text-decoration: underline;
	outline: none;
}
.offer {
	margin: 10px 0 30px !important;
	overflow:hidden;	
}
.offer img {
	width:100%;
	max-width:inherit;
}
.offer.top {
	margin-top: 30px;
}
.subFooter-wrapper {
	background-color: #262626;
	margin: 0px auto;
	clear: both;
	margin: 20px 0 0 0;
	overflow: hidden;
	padding-bottom: 20px;
}
.subFooter {
	margin: 0px auto;
	max-width: 960px;
	padding-top: 20px;
}
.subFooter .links {
	float: left;
	max-width: 142px;
	margin-right: 30px;
}
.subFooter .links h3 {
	background: url(css/css/img/repeatEffect.jpg) 0px 20px repeat-x;
	margin: 0;
	padding: 0px 0 10px 0;
	font-weight: bold;
	text-transform: uppercase
}
.subFooter .links ul {
	padding-right:60px;
}
.subFooter .links ul li {
}
.subFooter .links ul li a {
	font: 11px/18px Arial, Helvetica, sans-serif;
	color: #7c7777;
	text-transform: uppercase;
}
.subFooter .links ul li a:hover {
	color: #ef7102;
}
.subFooter .fotContacts {
	background: url(css/css/img/map.png) 0px 30px no-repeat;
	float: left;
	max-width: 479px;
	display: block;
	height: 160px;
	margin-right: 12px;
}
.subFooter .fotContacts h3, .subFooter .contact-form h3 {
	background: url(css/css/img/repeatEffect.jpg) 0px 20px repeat-x;
	margin: 0;
	padding: 0px 0 10px 0;
	font-weight: bold;
	text-transform: uppercase
}
.subFooter .fotContacts p {
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #7c7777;
	padding: 3px 0 0 200px;
}
.subFooter .fotContacts p a, .info p a {
	color: #7c7777;
}
.subFooter .fotContacts p a:hover, .info p a:hover {
	color: #ef7102;
	text-decoration: underline;
}
.testimonial {
	float: right;
	display: block;
	height: auto;
	margin-bottom:20px;
}
.testimonial h3 a {
	border-bottom: 1px solid #CCCCCC;
	margin: 0 0 10px !important;
	padding: 0px 0 5px 0;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	color: #444;
}
.testimonial p {
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #7c7777;
	padding: 0px 0 0 0px;
}
.testimonial p span {
	font: 11px/12px Arial, Helvetica, sans-serif;
	color: #ef7102;
	font-style: italic;
}
.subFooter .testimonial{
	display: block;
    float: right;
    height: auto;
    width: 277px;
}
.subFooter .testimonial h3 a{
	background:url(img/repeatEffect.jpg) repeat-x 0 20px;
    color: #FFFFFF;
	border-bottom:none;
}
.mainFooter-wrapper {
	background-color: #000;
	margin: 0px auto;
	clear: both;
	overflow: hidden;
}
.mainFooter {
	margin: 0px auto;
	max-width: 960px;
	padding: 20px 0 7px;
	overflow: hidden;
}
.mainFooter .copyright {
	float: left;
	max-width:452px;
	margin-right: 35px;
}
.mainFooter .copyright p {
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.mainFooter .copyright p span {
	color: #ef7102;
}
.mainFooter .poweredby {
}
.mainFooter .poweredby a {
	background: url(css/css/img/poweredby.png) no-repeat;
	width: 85px;
	height: 24px;
	float: right;
}
.mainFooter .poweredby a span {
	position: absolute;
	left: 0;
}
/*---------ABOUT US-------------*/


.contacts {
	clear: both;
	overflow: hidden;
	float: left;
}
.contact-wrap{
	min-height:135px;
}
.contacts h2 {
	font-size: 30px;
	line-height: 18px;
	color: #2f2e2e;
	border-bottom: 1px solid #666;
	padding-bottom: 5px;
	width: auto;
	margin-bottom: 10px;
}
.contacts h4 {
	font-size: 20px;
	line-height: 18px;
	color: #022d51;
}
.contacts p, .googlemap p {
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #7c7777;
	padding-bottom: 20px;
}
.contacts .map-info {
	float: left;
}
.googlemap {
	float: left;	
	margin-top: 20px;
	/*height: 171px;*/
	max-width: 371px;
}
.googlemap a {
	text-align: center;
}
.googlemap ul{
	margin-left: 50px;
	padding:15px 0;
}
.googlemap ul li{
	list-style-type: disc !important;
}
.map-info h2 {
	font-size: 16px;
	line-height: 18px;
	color: #2f2e2e;
	border-bottom: 1px solid #666;
	padding-bottom: 5px;
	width: auto;
	margin-bottom: 10px;
}
.info {
	background: url(css/css/img/contact-image.jpg) 0px 40px no-repeat;
	padding-left: 130px;
	clear: both;
	float: left;
	margin-top: 20px;
	position: relative;
}
.info p {
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #7c7777;
}
.info h4 {
	color: #022d51;
	font: 16px/18px Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom:20px;
	margin-left: -130px;
}
.info p a {
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #7c7777;
}
.contact-form h4 {
	font-size: 20px;
	line-height: 18px;
	color: #022d51;
	margin-bottom: 15px;
}
.contact-form p {
	color: #7c7777 !important;
}
.contact-form ul li{
	padding-bottom:10px;
}
.contact-form ul li:nth-child(5) {
    margin-left: 70px;
}
.contact-form ul li label{
	display:inline-block;
	vertical-align:top;
	width: 70px;	
}
.contact-form ul li input, .contact-form ul li textarea{
	width: 250px;
	padding:3px;	
	border: 1px solid #CCCCCC;
	background-color: #e2e2e2;
	color: #000000;
}
.contact-form ul li input.wpcf7-form-control.wpcf7-mathcaptcha, .footer.contact-form ul li input.wpcf7-form-control.wpcf7-mathcaptcha{
	width:60px;
}
.contact-form ul li textarea{
	height:90px;
	resize:none;
}
.contact-form ul li input:hover, .contact-form ul li textarea:hover{
    background-color: #FFFFCC;
}
.contact-form ul li #submit-btn{
	cursor:pointer;
	background: -moz-linear-gradient(90deg, #226298 0%, #043156 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 90deg, color-stop(0%, #226298), color-stop(100%, #043156));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(90deg, #226298 0%, #043156 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(90deg, #226298 0%, #043156 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(90deg, #226298 0%, #043156 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#226298', endColorstr='#043156', GradientType='0'); /* for IE */
	background: linear-gradient(0deg, #226298 0%, #043156 100%);/* W3C */
	border:none;
	text-transform:uppercase;
	color:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:65px;
	margin-left:70px;
}
.footer.contact-form h4{
	display:none;
}
.footer.contact-form ul li input, .footer.contact-form ul li textarea{
	width:210px;
}
h4.sent {
	color: #00F;
}
h4.error {
	color: #F00;
}
a {
	text-decoration: none;
}
td p a.captcha_refresh {
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #022d51;
	text-decoration: underline;
}
td p {
	font: 12px/18px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
td.r {
	text-align: left;
	padding-right: 5px;
	color: #7c7777;
	font: 13px/18px Arial, Helvetica, sans-serif;
}
td {
	vertical-align: top;
	padding-bottom: 10px;
}
.captcha {
	background-image: url(img/noise-1.png);
	width: 150px;
	height: 35px;
	background-color: #FFCC00;
	float:left;
}
.input {
	width: 250px;
	height: 20px;
	border: 1px solid #CCCCCC;
	background-color: #e2e2e2;
	color: #000000;
}
.textarea {
	width: 300px;
	height: 150px;
	border: 1px solid #CCCCCC;
	background-color: #e2e2e2;
	color: #000000;
}
.contact-form .submit {
	background: url(img/send-btn.png) no-repeat;
	width: 62px;
	height: 22px;
	padding: 5px;
	border: 0px;
	color: #FFFF00;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
.input:hover, .textarea:hover, .input:focus, .textarea:focus {
	background-color: #FFFFCC;
}
.subFooter .contact-form{
	margin-left: 0;
    max-width: 293px;
	float:right;
}
.subFooter .contact-form .input, .subFooter .contact-form .textarea{
	width:100%;
}
.subFooter .contact-form .textarea{
	height:85px;
	resize:none;
}
#captcha_refresh{
	display:inline-block;
	margin-left:8px;
	float:left;
	padding-top:8px;
}
.titleWrapper {
	background: url(css/css/img/title.jpg) center top;
	margin: 0px;
	padding: 0px;
}
.title {
	margin: 0px auto;
	max-width: 960px;
	padding: 0px;
}
.title h2 {
	font-size: 24px;
	background: url(img/h2Bg.png) no-repeat;
	width: 192px;
	height: 95px;
	text-align: center;
	line-height: 95px;
	text-transform: uppercase;
	color: #002c4f;
}
.title h1 {
	font-size: 24px;
	background: url(img/h2Bg.png) no-repeat;
	max-width: 700px;
	height: 53px;
	text-align: center;
	padding-top:40px;
	text-transform: uppercase;
	color: #002c4f;
	line-height: 1.1em;
}
.lowerContent {
	overflow: hidden;
	float: left;
	margin-top: 20px;
	margin-bottom:15px;
	width:100%;
}
.lowerContent.mTop {
	margin-top: 0px;
}
.specialised {
	float: left;
	width: 100%;
}
.specialised span img {
	float: left;
	margin: 13px 20px 0 0;
}
.specialised h2 {
	color: #3a3a3a;
	font-size: 25px;
	border-bottom: 1px solid #CCC;
	width: 100%;
	margin: 0px 0 10px 0;
	padding: 0 0 5px 0
}
.specialised h2 span {
	color: #9a9a9a;
}
.specialised p {
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	clear:both;
}
.specialised p span {
	color: #dd127d;
	display: block;
	overflow: hidden;
	clear: both;
	margin-bottom: 10px;
}
.specialised img {
	float: left;
	max-width:inherit;
	border: none;
	margin: 15px 10px 0 0
}
.specialised ul {
	margin: 10px 0px 0 0;
	width: 39%;
	float: left;
}
.specialised ul li {
	background: url(css/css/img/bullet.jpg) no-repeat;
	padding: 0 0 10px 25px;
	font: 13px/18px Arial, Helvetica, sans-serif;
	text-transform: uppercase
}
.specialised ul a {
	color: #ef7102;
	font: 13px/18px Arial, Helvetica, sans-serif;
	text-decoration: underline;
	outline: none;
}
.feedback-wrap h2 {
	border-bottom: solid 1px #dfdfdf;
	padding-bottom: 5px;
	color: #3a3a3a;
}
.feedback-wrap h2 span {
	color: #9a9a9a;
}
.feedback-mod {
	margin-top: 15px;
	background-color: #f2f2f2;
	padding: 10px;
	overflow: hidden;
}
.feedback-mod:hover {
	box-shadow: 1px 3px 3px #b2b2b2;
}
.feedback-mod h3 {
	color: #521b00;
	margin-bottom: 5px;
}
.feedback-mod span {
	float: right;
	text-align: right;
	margin-top: 10px;
	color: #ef7102;
}
.feedback-mod p {
	margin-bottom: 5px;
	color: #363636;
}
/*--------Responsive--------*/
@media only screen and (max-width : 800px) {
/* Styles */
.logo, .call, .nav, .welcome, .rightPanel{
	float:none;
}
.nav{
	width:100%;
}
.logo a, .logo p{
	margin:0 auto;
	text-align:center;
	display:block;
}
.headerBarWrapper, .midContent{
	padding:0 10px;
}
.mainContent, .subFooter, .mainFooter{
	padding:20px 10px;
}
.call{
	padding:12px 0 8px 0px;
	display:inline-block;
	width:100%;
	margin:0 auto;
}
.call p, .call p span{
	display:inline-block;
	float:none;
}
.welcome, .rightPanel{
	width:100%;
}
.offer{
	float:left;
	margin-bottom:20px;
}
.subFooter .contact-form{
	float:left;
}
.subFooter .fotContacts{
	background:none;
}
.subFooter .fotContacts p{
	padding-left:0;
}
.subFooter .links{
	margin-right:25px;
}
.block{
	margin-bottom:15px;
	margin-right:5px;
}
.contacts, .contacts .map-info{
	width:100%;
}
.contact-form{
	margin-left:0;
}
}
@media only screen and (min-width: 240px) and (max-width: 600px){
/* Styles */
.nav ul li, .nav ul li a{
	float:none;
}
.nav ul li a{
	padding:20px 16px 0;
	height:35px;
	text-align:center;	
}
.nav ul li.home a:hover, .nav ul li.home a.current, .nav ul li.aboutUs a:hover, .nav ul li.aboutUs a.current, .nav ul li.gallery a:hover, .nav ul li.gallery a.current, .nav ul li.services a:hover, .nav ul li.services a.current, .nav ul li.contactUs a:hover, .nav ul li.contactUs a.current{
	padding-bottom:0;
}
.subFooter .links, .subFooter .fotContacts{
	margin-bottom:10px;
	float:none;
	overflow:hidden;
}
.mainFooter .copyright{
	margin-bottom:12px;
}
.mainFooter .poweredby a{
	float:left;
}
.nav ul{
	display:none;
}
.welcome h1{
	line-height:25px;
}
.welcome img{
	float:none;
}
}
@media only screen and (min-width: 640px) and (max-width: 800px){
.nav ul{
	margin-left:19%;
}

.block{
	margin-right:15px;
}	
}
@media only screen and (min-width: 801px){
.toggle-menu{
	display:none;
}
}
@media only screen and (min-width: 580px) and (max-width: 650px){
.block{
	margin-left:23%;
}
}
@media only screen and (min-width: 400px) and (max-width: 568px){
.block{
	margin-left:17%;
}
}
@media only screen and (min-width: 320px) and (max-width: 736px){
    .hidden-xs {
        display: none;
    }
    img {
        max-width: 100%;
    }
    .marketing-btm{
		margin-bottom:35px !important;
	}
}
@media only screen and (min-width: 737px) and (max-width: 1600px){
    .hidden-lg {
        display: none;
    }
}
#custom-h3-hk-roi h3 {
	color:#3A3A3A;
	display:inline-block;
	font-weight: bold;
}

#custom-h3-hk-roi li {
	margin-bottom:10px;
}

.paper-table-hk-roi td {
    border-bottom: 1px solid #ccc;
}

a , a :visited {
	color:#3A3A3A;
}

